# Changelog 'experimental'

Hier dokumentieren wir die Änderungen an der Experimental-Firmware von Freifunk Hochstift.

## 1.1.0~exp20180108

Änderungen im Vergleich zu [1.0.6](https://firmware.hochstift.freifunk.net/1.0.6/Changelog.html)

* Basis: gluon [v2017.1.x](https://github.com/freifunk-gluon/gluon/tree/v2017.1.x)
    * Patches werden nun im eigenen [Fork](https://git.ffho.net/FreifunkHochstift/gluon/src/1.1.0) verwaltet
    * Konfiguration, Texte und Pakete für gluon v2017.1.x angepasst
* ffho-ath9k-blackout-workaround: entfernt
* ffho-autoupdater-wifi-fallback-legacy: entfernt
* ffho-debug:
    * der Befehl heißt nun 'debug-report'
    * der Debug-Report wird nur noch lokal abgelegt
* ffho-fix-defaultroute: entfernt
* ffho-site-auto-select: entfernt
* ffho-web-autoupdater: ersetzt ffho-luci-autoupdater-wifi-fallback
    * Update-Minute einstellbar
* ffho-web-\*: ersetzt ffho-web-\*
* gluon-ebtables-source-filter: ersetzt ffho-ebtables-net-rules
* gluon-next-node: entfällt
* gluon-status-page: ersetzt ffho-status-page
* gluon-web\*: ersetzt gluon-luci\*
* gluon-web-logging: ersetzt ffho-luci-remote-syslog
* gluon-web-network: ersetzt gluon-luci-portconfig
* template.conf:
    * IPs von GW06 entfernt
    * veraltete Config für ffho-debug entfernt
* Neue Hardware:
    * ar71xx-generic:
        * GL Innovations GL-AR300M
        * TP-Link RE450
        * TP-Link WBS210 v1.20
        * TP-Link WBS510 v1.20
        * Ubiquiti AirGateway LR
        * Ubiquiti AirGateway PRO
        * Ubiquiti Rocket M2/M5 Ti
        * Ubiquiti Unifi AP LR
    * ar71xx-tiny:
        * TP-Link TL-WA730RE v1
        * TP-Link TL-WA7210N v2
    * x86-generic: ersetzt x86-kvm und x86-xen_domu
    * x86-geode: Neu
    * ramips-mt7621:
        * Ubiquiti er-x
        * Ubiquiti er-x-sfp
